body {
margin:20px 0 0 0;
font-family: Lucida sans,Arial, Helvetica, sans-serif;
color:#323232;
font-size:13px;
line-height:1;
background-image:url(../_images/bgstripe.gif);
}

.serif {
font-family: Georgia,Times,serif;
}
.ital {
font-style:italic
}

#basebar{
width:100%;	
}

.dottop{	
border-top:1px dotted #b1b3c2;
}
.dotrt{	
border-right:1px dotted #b1b3c2;
}
.dotbtm{	
border-bottom:1px dotted #b1b3c2;
}
.dotleft{	
border-left:1px dotted #b1b3c2;
}
.rulert{	
border-right:1px solid #b1b3c2;
}
.ruleleft{	
border-left:1px solid #b1b3c2;
}

#basebar-previous{
width:100%;
height:38px;
background-color:#5b2497;	
position:absolute;
bottom:0;
}
	
.content {
background-color:#fff;
margin: 0 auto 12px auto;
text-align:left;
width:900px;
overflow:hidden;
padding:0 20px;
}
.subpgwid {
width:720px;
}
.subpgwida {
width:760px;
}

.pgttl{
	font-size:170%;
	font-weight:bold;
	padding-bottom:12px;
	color:#5b2497;
	}
.pghead{
	font-size:170%;
	padding-bottom:3px;
	line-height:1.2;
	margin:2px 0 2px 0;
	color:#000;
	}


.bigger{
  font-size:14px;
}
.content p {
margin:0 0 9px 0;
padding:0;
}
.pgblock1 {
float:left;
margin:40px 0 0 35px;
width:580px;
}
.greytxt{
  color:#323232;
}

.greytxt3{
  color:#555;
}
.colortxt{
  color:#75a788;
}
.colortxt2{
  color:#81a7c4;
}
	.bga {
background-color:#ccffff;
}
.bgb {
background-color:#ffccff;
}
.bgc {
background-color:#ffffcc;
}

.sza{
font-size:14px;
}
.szb{
font-size:11px;
}
.szc{
font-size:9.5px;
}
.szd{
font-size:20px;
}

.sze{
font-size:22px;
}

.szf{
font-size:18px;
}
	
.szg{
font-size:28px;
}

.welcblock {
width:215px;
margin:30px 0 0 0;
font-weight:bold;
}

.thm_block{
	position:relative;
	width:890px;
	margin:0 80px 20px 80px ;
  height:120px;
  border:1px solid #555;
  background-color:#fff;
}
.thm_icon{
	float:left;
	width:180px;
	text-align:center;
	}
.thm_text{
	float:left;
	height:110px;
	width:488px;
	padding:5px 20px;
	border-left:1px solid #555;
	border-right:1px solid #555;
	}
.thm_pic{
	float:right;
	width:180px;
	text-align:center;
	}	
.thm_lastdiv{
	line-height:1.15;
	position:absolute;
	bottom:5px;
	width:500px;
	}
.warnbox{
	padding:3px 5px 6px 5px;
	width:315px;
	border:solid 1px #87bfba;
	background-color:#8cfff3;
}


.padrt  {
padding-right:2px;

}

.warn {
color: #000;
margin:0 auto 14px auto;
padding:10px 12px;
line-height:1.2;
background-color:#f1b5df;
border:solid 1px #ff0099;

}
.ncwarn {
color: #000;
margin:0 auto 14px auto;
padding:10px 12px;
line-height:1.2;
background-color:#e0e8fa;
border:solid 1px #99aaff;
}

.psmallmargin{
	padding:0;
	line-height:1.3;
	}
.psmallmargin p {
margin:2px 0 ;
padding:0
}
.pgtext  {
padding:8px 0 0 0;
line-height:1.3;
margin-left:10px;
color:#555;
} 
.pgtext p {
margin:0 0 9px 0;
padding:0
}

.pgtext ul {
margin:4px 0 12px 16px;
padding:0;
}
.pgtext li {
margin:4px 0 6px 4px ;
padding:0
}

.bordgreen  {
border-bottom:1px solid #37948c;
padding:4px 0 ;
}

.bordgrey  {
border-bottom:1px solid #cccccc;
padding:4px 0 ;
}
.bordtopgrey  {
border-top:1px solid #cccccc;
}

.borderbox {
padding:5px 8px 5px 9px;
border:solid 1px #99BFDD;
line-height:1;
}
.txtalr{
  text-align:right;
}
.note{
font-size:12px;
}
.msg{
text-align:left;
padding:3px 5px;
margin-bottom:4px;
width:300px;
border:solid 1px #87bfba;
background-color:#ffaaaa;
}

#overlay{
   z-index: 1;
   background-color: #fff;
   width:660px;
  opacity: 0.9;   /*supported by current Mozilla, Safari, and Opera*/
  -moz-opacity: 0.9;  /*older Mozilla*/
  -khtml-opacity: 0.9;   /*older Safari*/
  filter: alpha(opacity=90);  /*older IE*/
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90) /* IE */
}
 .navspace {

}
#navlistc {
float:right;
line-height:1;
margin: 0; 
height:22px;
padding-left:0;
list-style: none;
font-size:10px;
line-height:1.2;
}
#navlistc ul {
float:right;
text-align:right;
list-style: none;
padding:0 ;
margin:0;
}
#navlistc li {
margin:0;
padding:0 0 0 6px;
height:12px;
float:left;
/*border-right:1px solid #fff;*/
}
#navlistc a, #navlistc a:visited {
display: block;
margin: 0;
padding:0 2px 0 2px ;
font-size:10px;
text-decoration: none;
line-height:1.2;
}
#navlistc a:hover {
color:#999;
}


#navlistd {
line-height:1;
margin: 0; 
height:22px;
padding:0;
list-style: none;
font-size:75%;
display:inline-block;
}

#navlistd li {
margin:0;
padding:0 2px;
height:15px;
display:inline-block;
/*border-right:1px solid #fff;*/
}
#navlistd a, #navlistd a:visited {
display: block;
margin: 0;
padding:0 2px ;
font-size:12px;
text-decoration: none;
line-height:1.2;
}
#navlistd a:hover {
color:#999;
}


.navbase {
	padding:0;
	margin:0;
	float:left;
	width:670px;
	line-height:1;
}
.navlist {
	font-family: Georgia,Times,serif;
	font-style:italic;
line-height:1;
margin: 0; 
padding:0;
list-style: none;
width:160px;
font-size:130%;
}


.navlist ul {
padding:0 ;
margin:0 0 12px 10px;
}
.navlist li {
margin:0;
padding:0 ;
display:block;
width:160px;
}
.navlist a, .navlist a:visited {
display: block;
color:#75a788;
margin: 0;
padding:5px 4px 8px 0 ;
font-size:16px;
text-decoration: none;
line-height:1.2;
}
.navlist a:hover {
color:#65b8da;
}
.navlist a.navsel {
color:#65b8da;

}
.navpic {
width:180px;
height:21px;
margin-bottom:-3px;
}


.scrollpane{
height:569px ;
overflow:auto;
padding-right: 12px ;
scrollbar-base-color:#A6BCDD;
}

.navpad{
margin-bottom:10px;
}
SELECT
{
font-size:8pt;
font-weight: normal;
}
input
{
font-size:8pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
}
div.fadehover {
	position: relative;
	}
 
img.roll {
	position: absolute;
	left: 0;
	top: 0;
        z-index: 10;
	}
 
img.hov {
	position: absolute;
	left: 0;
	top: 0;
	}

img
{  
border-style: none;
}

a {
color: #000  ;
}
a:hover {
color: #555555;
}

a.itemlinkttl{
text-decoration:none;
font-size:180%;
font-weight:bold;
line-height:1;
}
a.itemlinkttl:hover {
color: #0066de;
}
a.greycolr{
text-decoration:none;
color: #81a7c4;
}
a.greycolr:hover {
color: #666;
}
a.linkb{
text-decoration:none;
}
a.linkul{
text-decoration:underline;
}

a.itemlinktxt{
text-decoration:none;
font-size:120%;
padding-top:8px;
}
a.itemlinktxt:hover {
color: #555555;
}

a.greylink{
text-decoration:none;
color: #555555;
}
a.greylink:hover {
color: #999;
}
a.enq {
text-decoration:none;
color: #006054  ;
margin-top:7px;
display: block ;
	height: 18px ;
	background:  url(../_images/e-arrow.gif) no-repeat right top ;
}

a.enq:hover {
color: #1ABDAC;
background:  url(../_images/e-arrow_o.gif) no-repeat right top ;
}



